Subject: Re: catting binary files in bash (newbie Q)
From: [email-masked] (Michael Hirmke)

15 Jan 1999 23:52:47 -0800
Message-ID: <[email-masked]>
References: <199901121423.OAA14321@ouzel>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Chris,

[...]
>bash-2.02$ cat xaa xab > file.exe
>
>Then the resulting file is incorrect (not the inverse of the
>split), if xaa etc are binary.
[...]
>I know I can assemble the bits correctly using dos, but how do I do it
>using bash?

IMHO you have to use binary mounts.

>
>Ta,
>
>Chris.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".